Subject: Re: snmpconf Conflict Resolution Issues - Consensu

From: Matt White <[email-masked]>
Date: Thu, 6 Jul 2000 12:01:41 -0400 (EDT)

Yes.  It is unreasonable to keep the state that this would require.

Matt White
Ericsson IP Infrastructure

On Wed, 28 Jun 2000, Jon Saperia wrote:

> on 06/24/2000 6:24 PM, Joel M. Halpern at [email-masked] wrote:
> 
> > It is my opinion that deleting a policy should not directly cause a change
> > in any attributes of any instances.  It may be reasonable to expect
> > (depending upon our evaluation model) that the set of policies in effect
> > should be re-evaluated, which my cause some existing policy to change the
> > values of some objects.  Trying to perform a direct "unwinding" of a policy
> > when it is deleted would, I think, be a very bad idea.
> > 
> > Yours,
> > Joel M. Halpern
> > 
> 
> Folks, I believe that we have consensus on this topic even though my
> original postings may not have been clear.
> 
> The consensus is that we should not attempt to deal with this in the managed
> systems at all for all the previously stated reasons.  I agree. If a manager
> wants to do something fancy when deleting a policy that is outside the scope
> of the current work.
> 
> All agreed?
> 
> /jon
>